-- 基础信息
base_info = {
	group_id = 133105266
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 266001, monster_id = 20010901, pos = { x = 1151.362, y = 200.293, z = -46.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "大史莱姆", area_id = 9 },
	{ config_id = 266002, monster_id = 20010801, pos = { x = 1151.250, y = 200.087, z = -42.763 }, rot = { x = 0.000, y = 290.464, z = 0.000 }, level = 16, drop_tag = "史莱姆", area_id = 9 },
	{ config_id = 266003, monster_id = 20010801, pos = { x = 1150.173, y = 200.528, z = -51.251 }, rot = { x = 0.000, y = 293.921, z = 0.000 }, level = 16, drop_tag = "史莱姆", area_id = 9 },
	{ config_id = 266004, monster_id = 20010801, pos = { x = 1155.575, y = 200.000, z = -50.784 }, rot = { x = 0.000, y = 305.828, z = 0.000 }, level = 16, drop_tag = "史莱姆", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 266001, 266002, 266003, 266004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
